export default {
  // --------------首页---------------
  "appointment": {
    "ch": "访客预约",
    "en": "Appointment"
  },
  "customer": {
    "ch": "我是内部员工",
    "en": "Employee"
  },

  "Female_guests": {
    "ch": "内宾",
    "en": "内宾"
  },
  "foreign_guests": {
    "ch": "Foreigner",
    "en": "Foreigner"
  },
  "Enterprise_information": {
    "ch": "企业信息录入",
    "en": "Enterprise information entry"
  },
  "appointment": {
    "ch": "若您是想拜访或临时进入楼宇,点击访客申请进行预约,受访人必须是此楼宇的内部员工才可以",
    "en": `If you want to visit or enter the building temporarily, 
               click "Application" to make an appointment, 
               the person interviewed must be a frequent 
               visitor of the building`
  },
  "regular_tip": {
    "ch": "若您是楼宇内部员工,点击内部员工注册,注册完成后您可以扫脸快速通行楼宇相应区域,也可邀请人员进入楼宇",
    "en": `If you are a resident of the building, click 
        "I am a frequent visitor" to register. After registration, 
        you are authorized to the designated area of the building 
        via the face recognition, and also authorized 
        to invite people to enter the building`
  },
  "company_tip": {
    "ch": "您可以提交您的企业注册申请，待楼宇管理员审核通过后，就可以申请成为楼宇的内部员工",
    "en": `You can submit your application of registration,  
               after the approval from building administrator, 
               you can apply the authorization as a frequenter ~`
	},
	"visitor": {
    "ch": "访客",
    "en": "Visitor"
	},
	"employee": {
    "ch": "员工",
    "en": "Employee"
  },
  //   ---------------------内部员工登记------------
  "registration": {
    "ch": "内部员工登记",
    "en": "Staff Registration"
  },

  "Information": {
    "ch": "人员信息可到“我的—更改信息”中修改",
    "en": `Personal information can be modified 
               in "My - Change Information`
  },

  "building": {
    "ch": "所在楼宇",
    "en": "Building"
  },

  "select_building": {
    "ch": "请选择所在楼宇",
    "en": "Select building"
  },
  "Lock": {
    "ch": "通过企业码进入，楼宇和企业将会被锁定。",
    "en": "Access through the enterprise code will lock building and businesses."
  },
  "scanRegularQRCode": {
    "ch": "通过常客码进入，提交后您将自动注册成为该企业的内部员工",
    "en": "Enter through the frequent customer code. After submitting, you will be automatically registered as a frequent customer of the enterprise"
  },
  "remark": {
    "ch": "备注",
    "en": "remark"
  },
  //   ------------------------人员信息-------------
  "Personnel_information": {
    "ch": "人员信息",
    "en": "Personal information"
  },
  "name": {
    "ch": "姓名",
    "en": "Name"
  },
  "name_tit": {
    "ch": "请输入姓名",
    "en": "Enter your name"
  },
  "idNumber": {
    "ch": "身份证号",
    "en": "ID No."
  },
  "idNumber_tit": {
    "ch": "请输入身份证号",
    "en": "Enter your ID number"
  },
  "Gain": {
    "ch": "获取",
    "en": "Gain"
  },

  "Phone": {
    "ch": "手机号",
    "en": "Phone No."
  },
  "Phone_tit": {
    "ch": "获取手机号",
    "en": "Click"
  },
  "Phone_prompt": {
    "ch": "请输入手机号",
    "en": "Enter your phone number"
  },
  "Card_number": {
    "ch": "卡号",
    "en": "Card No."
  },
  "card_prompt": {
    "ch": "请输入卡号",
    "en": "Enter the card number"
	},
	"passport_picture": {
    "ch": "护照照片",
    "en": "Passport"
	},
	"passport_avatar": {
    "ch": "护照头像",
    "en": "Avatar"
	},
	"face_photo": {
    "ch": "比对照片",
    "en": "Photo"
	},
	"country_code": {
    "ch": "国家代码",
    "en": "Nation"
	},
	"birthday": {
    "ch": "出生日期",
    "en": "Birthday"
	},
	"sex": {
    "ch": "性别",
    "en": "Sex"
	},
	"passport_validity": {
    "ch": "护照有效期",
    "en": "Valid"
  },
  // ---------------------认证信息--------------------
  "click_QRcode": {
    "ch": "可手动点击二维码刷新",
    "en": "Click the QR code manually to refresh"
  },
  "scanning": {
    "ch": "可通过设备扫描二维码通行，或直接设备刷脸通行",
    "en": `You will be authorizes via 
               scanning the QR code or with face recognition`
  },
  // ----------邀请人员-------------------
  "start_time": {
    "ch": "开始时间",
    "en": "StartTime"
  },
  "end_time": {
    "ch": "结束时间",
    "en": "EndTime"
  },
  "Personnel_type": {
    "ch": "人员类型",
    "en": "VistorType"
  },
  "Channel_access": {
    "ch": "通道权限",
    "en": "ChannelAccess"
  },
  "select_channel": {
    "ch": "请选择通道权限",
    "en": "Select channel permissions"
  },
  "invitation_way": {
    "ch": "邀请方式",
    "en": "InviteWay"
  },
  "Immediately_invited": {
    "ch": "立即邀请",
    "en": "Submit"
  },
  "invited_personnel": {
    "ch": "受邀人员",
    "en": "Guests "
  },
  "enter_phone_number": {
    "ch": "请输入手机号",
    "en": "phone No."
  },
  "submit": {
    "ch": "提交",
    "en": "Submit"
  },
  "acceptInvitation": {
    "ch": "接受邀请",
    "en": "Accept"
  },
  // "one_click_login":{
  //     "ch": "点击【认证】按钮一键登录",
  //     "en": "Click [Scan passport] button to log in"
  // },
  // ----------------我的-----------
  "clickAuthentication": {
    "ch": "证件扫描认证",
    "en": "Scan passport"
  },
  "basic_information": {
    "ch": "基本信息",
    "en": "Basic"
  },
  "Now": {
    "ch": "请先进行访客申请或注册内部员工",
    "en": "Go to the authorization first~"
	},
	"login_tip": {
    "ch": "请先进行访客或员工的认证",
    "en": "Go to the authorization first~"
  },
  "Replace_Info": {
    "ch": "更换人员信息",
    "en": "Update Info"
  },
  "My_Booking": {
    "ch": "我的预约",
    "en": "VisitorRecords"
  },
  "Booking_Records": {
    "ch": "预约记录",
    "en": "VisitorRecords"
  },
  "function": {
    "ch": "我的功能",
    "en": "Mine"
  },

  "confirm": {
    "ch": "确认信息",
    "en": "Confirm "
  },
  "Certification": {
    "ch": "认证",
    "en": "Certification"
  },
  // ------------------企业录入管理----------
  "Submit_time": {
    "ch": "提交时间",
    "en": "SubmitTime"
  },
  "Login_account": {
    "ch": "登录账号",
    "en": "Username"
  },
  "ShortEnterprise": {
    "ch": "企业简称",
    "en": "CompanyName(short)"
  },
  "Company_name": {
    "ch": "企业名称",
    "en": "CompanyName"
  },
  "Lease_floor": {
    "ch": "所在楼层",
    "en": "Floor"
  },
  "Rent_room": {
    "ch": "所在房间",
    "en": "Room"
  },
  "Lease_until": {
    "ch": "所在有效期至",
    "en": "ExpiredTime"
  },
  "forget_password": {
    "ch": "如果忘记密码可以找所在方管理员查询",
    "en": `If you forget your password, 
               you can contact with the administrator of the buildings`
  },
  //   ---------------企业信息录入--------------------
  "Enterprise_information_entry": {
    "ch": "企业信息录入",
    "en": "Enterprise information entry"
  },
  "company_information": {
    "ch": "企业信息",
    "en": "Company information"
  },
  "company_abbreviation": {
    "ch": "企业简称",
    "en": "CompanyName(short)"
  },
  "enter_company_abbreviation": {
    "ch": "请输入企业简称",
    "en": "Enter company abbreviation"
  },
  "actual": {
    "ch": "实际控制人姓名",
    "en": "LegalPerson"
  },
  "enter_actual": {
    "ch": "请输入实际控制人姓名",
    "en": "Enter legal person name"
  },
  "person_phone": {
    "ch": "实际控制人电话",
    "en": "Phone"
  },
  "enter_phone": {
    "ch": "请输入实际控制人电话",
    "en": "Enter the phone number"
  },
  "employees": {
    "ch": "员工人数",
    "en": "Employee Num"
  },
  "select_employees": {
    "ch": "请选择员工人数",
    "en": "Select the number"
  },
  "building": {
    "ch": "所在楼宇",
    "en": "Building"
  },
  "select_company": {
    "ch": "请选择所在企业",
    "en": "Select your company"
  },
  "company": {
    "ch": "所在企业",
    "en": "Company"
  },
  "enter_premises": {
    "ch": "请输入选择所在楼宇",
    "en": "Select the building "
  },
  "floor_building": {
    "ch": "所在楼幢",
    "en": "Building"
  },
  "select_building": {
    "ch": "请选择所在楼幢",
    "en": "Select the unit of building"
  },
  "Lease_floor": {
    "ch": "所在楼层",
    "en": "Floor"
  },
  "select_floor": {
    "ch": "请选择所在楼层",
    "en": "Select the number of floor"
  },
  "Room_Number": {
    "ch": "所在房间号",
    "en": "Room"
  },
  "select_Room_Number": {
    "ch": "请选择所在房间号",
    "en": "Select room number"
  },
  "Lease_valid_until": {
    "ch": "所在有效期至",
    "en": "ExpiredDate"
  },
  "next_step": {
    "ch": "下一步",
    "en": "Next"
  },
  "Business_License_Information": {
    "ch": "营业执照信息",
    "en": "License Information"
  },
  "Enterprise_name": {
    "ch": "企业全称",
    "en": "CompanyName"
  },
  "Company_code": {
    "ch": "企业代码",
    "en": "CompanyCode"
  },
  "company_person": {
    "ch": "企业法人",
    "en": "LegalPerson"
  },
  "company_type": {
    "ch": "企业类型",
    "en": "CompanyType"
  },
  "registered_address": {
    "ch": "注册地址",
    "en": "Address"
  },
  "Main_scope": {
    "ch": "主营范围",
    "en": "MainBusiness"
  },
  "registered_capital": {
    "ch": "注册资金",
    "en": "RegisteredCapital"
  },
  "Registration_time": {
    "ch": "注册时间",
    "en": "RegistrationTime"
  },

  "previous_step": {
    "ch": "上一步",
    "en": "Previous"
  },
  "login_information": {
    "ch": "登录信息",
    "en": "Login information"
  },
  "Login_account": {
    "ch": "登录账号",
    "en": "Username"
  },
  "Please": {
    "ch": "请输入企业名称(即后台登录账号)",
    "en": "Company name (login username)"
  },
  "password": {
    "ch": "登录密码",
    "en": "Password"
  },
  "enter_password": {
    "ch": "请输入密码",
    "en": "Enter your password"
  },
  "information": {
    "ch": "登录信息用于企业后台管理系统登录",
    "en": `Login name will be used to log in to the 
               enterprise management in the system`
  },
  "Submit_audit": {
    "ch": "提交审核",
    "en": "Submit"
  },
  "no_enterprise_information": {
    "ch": "您可以通过下方“企业信息录入”按钮提交您的企业注册申请，待楼宇管理员审核通过后就可以申请成为企业的内部员工。若企业已注册，请勿操作！",
    "en": "You can submit your enterprise registration application through the button of 'Enterprise Information Input' below, and after the building manager's approval, you can apply to become an internal employee of the enterprise. If the enterprise has been registered, do not operate!"
  },
  // --------------访客---------------
  "Visitors_appointment": {
    "ch": "访客预约",
    "en": "Appointment"
  },
  "visitor_information": {
    "ch": "访客信息",
    "en": "Visitor"
  },
  "name": {
    "ch": "姓名",
    "en": "Name"
  },
  "idNumber": {
    "ch": "身份证",
    "en": "ID No."
  },
  "phone": {
    "ch": "手机号",
    "en": "Phone"
  },
  "unit": {
    "ch": "单位",
    "en": "Company"
  },
  "enter_unit": {
    "ch": "请输入您的单位",
    "en": "Enter your company name"
  },
  "License_number": {
    "ch": "车牌号",
		"en": "Car No."
  },
  "enter_plate_number": {
    "ch": "请输入您的车牌号",
    "en": "Enter your plate number"
  },
  "Of_building": {
    "ch": "受访楼宇",
    "en": "Building"
  },
  "select_interviewed": {
    "ch": "请选择受访楼宇",
    "en": "Select the building"
  },
  "Visit_information": {
    "ch": "来访信息",
		"en": "Visitor"
  },
  "number_person_interviewed": {
    "ch": "受访人手机号",
    "en": "VisitorPhone"
  },
  "enter_number": {
    "ch": "请输入受访人手机号",
    "en": "Enter the visitor phone"
  },

  "Of_unit": {
    "ch": "受访单位",
    "en": "Company"
  },
  "select_interviewee": {
    "ch": "请选择受访单位",
    "en": "Select the company"
  },
  "Name_nterviewee": {
    "ch": "受访人姓名",
    "en": "Interviewee"
  },
  "enterName_nterviewee": {
    "ch": "请输入受访人姓名",
    "en": "Enter the name of person you visit"
  },
  "Visit_for": {
    "ch": "访问事由",
    "en": "Reason"
  },
  "select_occasion": {
    "ch": "请选择访问事由",
    "en": "Select a visiting reason"
  },

  // ------------预约记录-------------
  "Name_Visitor": {
    "ch": "来访人姓名",
    "en": "Visitor"
  },
  "phone_Visitor": {
    "ch": "来访人手机号",
    "en": "Phone"
  },
  "Visiting_unit": {
    "ch": "来访人单位",
    "en": "Company "
  },
  "Visitor_photo": {
    "ch": "来访人照片",
    "en": "Photo"
  },
  "Passable_passage": {
    "ch": "可通行通道",
    "en": "Passageway"
  },
  "Access_time": {
    "ch": "访问时间",
    "en": "Time"
  },
  "Of_name": {
    "ch": "受访姓名",
    "en": "Interviewee"
  },
  "Of_unit": {
    "ch": "受访单位",
    "en": "Company "
  },
  "Apply_record": {
    "ch": "申请记录",
    "en": "Application"
  },
  "Invited_record": {
    "ch": "邀请记录",
    "en": "Invitation"
  },
  "Visit_unit": {
    "ch": "来访单位",
    "en": "Company"
  },
  "Visit_name": {
    "ch": "来访姓名",
    "en": "Visitor"
  },
  "Channel_access": {
    "ch": "通道权限",
    "en": "Passageway"
  },

  "reject": {
    "ch": "拒绝",
    "en": "Reject"
  },
  "agree": {
    "ch": "同意",
    "en": "Agree"
  },
  "Visiting_information": {
    "ch": "来访信息",
    "en": "Information"
  },
  "Visit_information": {
    "ch": "拜访信息",
    "en": "Information"
  },
  "Address_background": {
    "ch": "若审核通过,可根据后台操作说明进行后续相关操作.后台地址",
    "en": "If approved, you can go to the background for subsequent operations. Address of the background"
  },


  "AgainIssued": {
    "ch": "重新下发",
    "en": "Again issued"
	},
	"AgainInvite": {
    "ch": "再次邀请",
    "en": "Again invite"
	},
  // 三码
  "uploadHealth": {
    "ch": "上传健康码截图",
    "en": "Upload health code screenshot"
  },
  "HealthStatus": {
    "ch": "健康码状态",
    "en": "Health Code Status"
  },
  "LatestTests": {
    "ch": "最新核酸报告结果",
    "en": "Latest nucleic acid tests"
  },
  "SamplingTime": {
    "ch": "采样时间",
    "en": "Sampling time"
  },
  "ReportTime": {
    "ch": "报告时间",
    "en": "Report on time"
  },
  "UploadScreenshot": {
    "ch": "上传最新核酸检测截图",
    "en": "Upload the screenshot of nucleic acid test"
  },
  "VerificationCode": {
    "ch": "验证码",
    "en": "Verification code"
  },
  "TravelInformation": {
    "ch": "行程信息",
    "en": "Travel information"
  },
  "UploadTrip": {
    "ch": "上传行程卡截图",
    "en": "Upload a screenshot of the trip card"
  },
  "healthCode": {
    "ch": "健康码",
    "en": "health code"
  },
  "HealthCodeScreenshot": {
    "ch": "健康码截图",
    "en": "Health code screenshot"
  },
  "Nucleate": {
    "ch": "核酸",
    "en": "Nucleate"
  },
  "NucleicScreenshots": {
    "ch": "核酸截图",
    "en": "Nucleic acid screenshots"
  },
  "TourCode": {
    "ch": "行程码",
    "en": "Tour code"
  },
  "ScreenshoCode": {
    "ch": "行程码截图",
    "en": "Screenshot of travel code"
  },

  "PassageEntry": {
    "ch": "入场通道",
    "en": "PassageWay"
  },
  "TimeEntry": {
    "ch": "入场时间",
    "en": "EntryTime"
  },
  "EntrancePhotos": {
    "ch": "入场照片",
    "en": "Photo"
  },
  "msg_info": {
    "ch": "企业信息",
    "en": "Company information"
  },
  "v_b_i": {
    "ch": "拜访楼宇信息",
    "en": "Building information"
  },
  "tipsQrcodeOne": {
    "ch": "二维码用于在指定通道通行，及拜访后到前台签离",
    "en": "The QR code is used to pass through the designated channels and to sign out at the front desk after visiting"
  },
  "tipsQrcodeTwo": {
    "ch": "二维码用于在电梯处自主刷码乘梯至指定楼层",
    "en": "The QR code is used to automatically brush the code at the elevator to take the ladder to the specified floor"
  },
}