const {
    request_wxrlxf
} = require("../func/request")
//   发送行程码的短信验证码
const sendMessage = (data) => {
    return request_wxrlxf({
        url: '/api/healthCode/sendMessage',
        data: data,
        method: 'get',
        type: 'application/x-www-form-urlencoded'
    })
}
//获取行程信息
const getXcInfo = (data) => {
    return request_wxrlxf({
        url: '/api/healthCode/getXcInfo',
        data: data,
        method: 'post',
        type: 'application/json'
    })
}
//获取健康码和核酸信息
const getJkmAndHs = (data) => {
    return request_wxrlxf({
        url: '/api/healthCode/getJkmAndHs',
        data: data,
        method: 'post',
        type: 'application/json'
    })
}
// 查询三码信息
const getThreeCodeByAdminId = (data) => {
    return request_wxrlxf({
        url: '/api/buildingApi/getThreeCodeByAdminId',
        data: data,
        method: 'get',
        type: 'application/x-www-form-urlencoded'
    })
}

module.exports = {
    sendMessage,
    getXcInfo,
    getThreeCodeByAdminId,
    getJkmAndHs
}